{
  "name": "NickelBridge",
  "version": "1.0.0",
  "license": "MPL-2.0",
  "main": "public/index.html",
  "keywords": [],
  "author": "Netsyms Technologies",
  "contributors": [],
  "dependencies": {
    "express": "^4.16.3",
    "node-thermal-printer": "^2.0.0"
  },
  "window": {
    "icon": "public/assets/img/logo_64.png"
  },
  "chromium-args": "--enable-logging=stderr"
}
